RubyGems Navigation menu

remindme 0.2.7

A UI plugin that sits on top of authlogic to provide a forgot password feature. Can be used in conjunction with related logmein plugin which provide basic access restriction and login support.

Gemfile
          gem 'remindme', '~> 0.2.7'
  
  
  
  
  
  
  

install
          gem install remindme
  
  
  
  
  
  
  

Authors:

  • Eric Anderson

Owners:

Total downloads 19,417

For this version 506

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.7 - September 8, 2013 (16.5 KB)
  2. 0.2.6 - June 29, 2013 (16.5 KB)
  3. 0.2.5 - June 25, 2013 (16.5 KB)
  4. 0.2.4 - June 25, 2013 (16.5 KB)
  5. 0.2.3 - October 15, 2012 (15.5 KB)
Show all versions (20 total)

Runtime Dependencies: